#ORO messages
"Yes, I Agree": "Ja, jag godkänner"
"Yes, do it": "Ja, gör det"
"Ok, got it.": "Ok, jag förstår."
"Edit": "Ändra"
Prev: Föregående
Today: Idag
Wk: V.
AM: AM
A: A
PM: PM
P: P
"Choose Time": "Välj tid"
Time: Tid
Hour: Timme
Minute: Minut
Second: Sekund
Millisecond: Millisekund
Microsecond: Mikrosekund
"Time Zone": "Tidszon"
#PIM messages
Localized value: Språkberoende värde
Columns: Kolumner
Datagrid Configuration: Tabellkonfigurering
#Filters
Action: Åtgärd
Unit: Enhet
Currency: Valuta
jstree:
  all: Alla produkter
  unclassified: Oklassificerade produkter
  product:
    all: Alla produkter
    unclassified: Oklassificerade produkter
  no_tree: Inga träd är tillgängliga
  include_sub: Inkludera underkategorier
#Datetimepicker
datetimepicker:
  days:
    Sunday: Söndag
    Monday: Måndag
    Tuesday: Tisdag
    Wednesday: Onsdag
    Thursday: Torsdag
    Friday: Fredag
    Saturday: Lördag
  daysShort:
    Sun: Sön
    Mon: Mån
    Tue: Tis
    Wed: Ons
    Thu: Tor
    Fri: Fre
    Sat: Lör
  daysMin:
    Su: Sö
    Mo: Må
    Tu: Ti
    We: "On"
    Th: To
    Fr: Fr
    Sa: Lö
  months:
    January: Januari
    February: Februari
    March: Mars
    April: April
    May: Maj
    June: Juni
    July: Juli
    August: Augusti
    September: September
    October: Oktober
    November: November
    December: December
  monthsShort:
    Jan: Jan
    Feb: Feb
    Mar: Mar
    Apr: Apr
    May: Maj
    Jun: Jun
    Jul: Jul
    Aug: Aug
    Sep: Sep
    Oct: Okt
    Nov: Nov
    Dec: Dec
#ORO
oro_config:
  form:
    config:
      title: Systemkonfiguration
      tab:
        system:
          title: System
      group:
        localization:
          title: Lokalisering
          system_locale: Språk
        notification:
          title: Notiser
          system_notification: Ny versionsnotiser
        loading_message:
          title: Hämtar meddelanden
          label: Aktivera hämtning av meddelanden
        loading_messages:
          label: Tillgängliga meddelanden att hämta
pim_ui:
  flash:
    unsaved_changes: 'Du har osparade ändringar, är du säker på att du vill lämna?'
"Sorry, page was not loaded correctly": "Tyvärr, sidan laddades inte korrekt"
"Your local changes will be lost. Are you sure you want to refresh the page?": "Dina lokala ändringar går förlorade. Är du säker på att du vill uppdatera sidan?"
"navigation.message.content.outdated": "Innehållet på sidan {{ title }} är föråldrad. Vänligen <a href='#' data-action='page-refresh'>uppdatera sidan</a>"
"Content of pinned page is outdated": "Innehållet på fäst sida är föråldrad"
#Global structure of translation files
#pim_bundle_name:
#entity:
#entity_name:
#label: entity
#uppercase_label: Entity
#plural_label: Entities
#flash:
#update:
#fail: Update failed
#success: Entity Successfully updated
#delete:
#fail: Cannot delete this entity
#success: Entity successfully removed
#create:
#fail: Can not create this entity
#success: Entity successfully created
#page_title:
#index: "]-Inf, 1]1 entity|]1, Inf[{{ count }} entities"
#property:
#field_name: Field name
#complex_field:
#label: Field name
#choose: Choose a field name
#module:
#module_name:
#key: message
pim_common:
  actions: Åtgärder
  add: Lägg tilll
  add_attributes: Lägg till attribut
  after: Efter
  all: Alla
  and: och
  apply: Tillämpa
  before: Före
  by: av
  cancel: Avbryt
  code: Kod
  confirm: Bekräfta
  confirm_deletion: Bekräfta radering
  create: Skapa
  created: Skapad
  delete: Radera
  done: Slutförd
  edit: Ändra
  entity_updated: Det finns osparade ändringar.
  export: Export
  from: Från
  general_properties: Allmänna egenskaper
  history: Historik
  label: Etikett
  label_translations: Etikettsöversättningar
  less_than: Mindre än
  loading: Laddar...
  media_upload: Dra och släpp för att ladda upp eller klicka här
  more_than: Mer än
  next: Nästa
  "no": "Nej"
  none: Inga
  not_available: N/A
  now: Nu
  ok: OK
  permissions: Behörigheter
  previous: Föregående
  properties: Egenskaper
  remove: Ta bort
  required_label: (obligatorisk)
  save: Spara
  search: Sök
  select2:
    search: Sök...
    no_match: Inga träffar hittades
    load_more: Laddar fler resultat...
  status: Status
  to: till
  type: Typ
  update: Uppdatera
  "yes": "Ja"
  operator: Operatör
  operators:
    "=": Är lika med
    "!=": Är inte lika med
    ">=": Större än eller lika
    ">": Större än
    "<=": Lägre än eller lika
    "<": Lägre än
    EMPTY: Är tom
    NOT EMPTY: Är inte tom
    CONTAINS: Innehåller
    DOES NOT CONTAIN: Innehåller inte
    STARTS WITH: Börjar med
    ENDS WITH: Slutar med
alert:
  attribute_option:
    save_before_edit_other: Vänligen registrera dina ändringar på andra rader innan du redigerar denna
  session_storage:
    not_available: Din webbläsare inte verkar kompatibel med 'sessionStorage'. Vänligen kontakta administratören
pim_enrich.entity.fallback:
  flash:
    update:
      fail: Uppdateringen misslyckades
      success: Uppdatering gick bra
    delete:
      fail: Kan inte ta bort detta objekt
      success: Objektet har tagits bort
  module:
    delete:
      title: Ta bort {{ itemName }}
      item: Är du säker på att du vill radera det här objektet?
      item_placeholder: Är du säker på att du vill ta bort {{ itemName }}? Det går inte att ångra denna åtgärd.
    edit:
      leave: Är det säkert att du vill lämna den här sidan?
      discard_changes: Du kommer att förlora ändringar av {{ entity }} om du lämnar sidan.
      discard_changes_title: Är du säker?
pim_enrich.entity.job_execution:
  module:
    download:
      archive: Ladda ner genererat arkiv
      output: Ladda ner genererade filer
      input: Laddar ner lästa filer
      invalid_xlsx: Hämta ogiltig data
      invalid_csv: Hämta ogiltig data
pim_title:
  oro_default: Instrumentpanel
  pim_enrich_attributegroup_index: Attributgrupper
  pim_enrich_attributegroup_create: Attributgrupp | Skapa
  pim_enrich_attributegroup_edit: Attributgrupp {{ group.label }} | Redigera
  pim_enrich_catalog_volume_index: Övervaka katalogvolym
  pim_enrich_categorytree_index: Kategoriträd
  pim_enrich_categorytree_create: Kategori träd | Skapa
  pim_enrich_categorytree_edit: Kategoriträd {{ category.label }} | Redigera
  pim_enrich_categorytree_create_tree: Kategori träd | Skapa
  pim_enrich_attribute_index: Attributer
  pim_enrich_attribute_create: Attribut | Skapa
  pim_enrich_attribute_edit: Attribut {{ attribute.label }} | Redigera
  pim_enrich_product_index: Produkter
  pim_enrich_product_edit: Produkt {{ product.label }} | Redigera
  pim_enrich_product_model_edit: Produktmodell {{ product.label }} | Redigera
  pim_enrich_family_index: Familjer
  pim_enrich_family_edit: Familj {{ family.label }} | Redigera
  pim_enrich_channel_index: Kanaler
  pim_enrich_channel_create: Kanaler | Skapa
  pim_enrich_channel_edit: Kanal {{ channel.label }} | Redigera
  pim_enrich_currency_index: Valutor
  pim_enrich_locale_index: Språk
  pim_enrich_group_index: Grupper
  pim_enrich_group_edit: Grupp {{ group.label }} | Redigera
  pim_enrich_associationtype_index: Förbindelse typer
  pim_enrich_associationtype_edit: Associationstyp {{ association type.label }} | Redigera
  pim_enrich_grouptype_index: Grupptyper
  pim_enrich_grouptype_edit: Grupptyper {{ group type.label }} | Redigera
  pim_enrich_mass_edit_action_choose: Mass redigera | Välj
  pim_enrich_mass_edit_action_configure: Mass redigera | Konfigurera
  pim_enrich_mass_edit_action_perform: Mass redigera | Utföra
  pim_enrich_job_tracker_index: Spåra process
  pim_enrich_job_tracker_show: Spåra process | Visa jobb
  pim_enrich_mass_edit_action: Massredigera
  pim_analytics_system_info_index: Systeminformation
pim_menu:
  tab:
    activity: Aktivitet
    imports: Importer
    exports: Exporter
    settings: Inställningar
    system: System
    help:
      title: Hjälp
  item:
    association_type: Associationstyper
    attribute_group: Attributgrupper
    channel: Kanaler
    currency: Valutor
    dashboard: Instrumentpanel
    family: Familjer
    group: Grupper
    group_type: Grupptyper
    product_model: Produktmodeller
    export_history: Exporthistorik
    export_profile: Exportprofiler
    import_history: Importhistorik
    import_profile: Importprofiler
    configuration: Inställningar
    user_management: Hantering av användare
    user: Användare
    user_group: Användargrupper
    user_role: Roller
    info: Systeminformation
    job_tracker: Process spårare
    catalog_volume: Övervaka katalogvolym
  navigation:
    activity: Aktivitet - meny
    system: Systemnavigering
    user: Användarhantering - meny
    settings: Inställningar - meny
    product: Produkt navigering
    product_infos: Produkt information
  user:
    logout: Logga ut
    user_account: Mitt konto
pim_notification:
  types:
    import: Import
    export: Export
    quick_export: Snabbexport
    mass_edit: Massredigera
